/*DD-Menus*/
.ShowMenu1 .Menu-Horizontal{z-index:1500}	/*fadeshow hat 1000- menu erhoehen damit untermenu nicht hinter bild verschwindet*/
.ShowMenu2 .Menu-Horizontal{z-index:99}	/*menu1 muss uber menu2 gelegt werden bei ausgeklapptem menu*/
.ShowMenu1 .Menu2 {display:none;}
.ShowMenu2 .Menu1 {display:none;}

.Menu .width5, .Menu .width6, .Menu .width7, .Menu .width8, .Menu .width9, .Menu .width10, .Menu .width11, .Menu .width12{width:auto;}

ul.Menu li ul,
ul.Menu li ul li a, ul.Menu li ul li span
,ul.Menu li ul li a:link, ul.Menu li ul li a:visited,ul.Menu li ul li a:active, ul.Menu li ul li a:focus 
{border:0;}

.Menu-Horizontal ul.Menu {padding:0;width: 100%;}
.ShowMenu2 ul.Menu .Untermenubreiter ul {width:150%;}
.ShowMenu2 ul.Menu .Untermenubreiter ul ul{width:100%;}

ul.Menu li ul li a,  ul.Menu li ul li span, ul.Menu li ul li a:hover 
,ul.Menu li ul li a:link, ul.Menu li ul li a:visited,ul.Menu li ul li a:active, ul.Menu li ul li a:focus 
{font-weight:bold;}

/*MENU 1 - BEGIN*/

.ShowMenu1 {padding:0.25em 0 0.45em 5em;}
.ShowMenu1 ul.Menu {font-size:0.8125em; }	/*13pt*/
.ShowMenu1 ul.Menu ul{font-size:1em; padding-right:1em;}	/*gleich groÃ¯Â¿Â½*/
 ShowMenu1 ul.Menu ul{padding-top:0.25em;}
 ShowMenu1 ul.Menu ul ul{padding-top:0em;}
 .ShowMenu1 ul.Menu li{line-height:1.25em}
.ShowMenu1 .borderleft {border-left:solid 2px #1c3f53;}
/*ebene2  hintergrundf*/
ul.Menu ul li {background-color:#D2D9DD;}
/*breite regulieren*/
.ShowMenu1 ul.Menu li a, .ShowMenu1 ul.Menu li span{padding:0 4.25em;color:#1c3f53;border-right:solid 2px #1c3f53;}
.ShowMenu1 ul.Menu ul li a, .ShowMenu1 ul.Menu ul li span{padding:0.25em;padding-right:1.5em;}

.ShowMenu1 ul.Menu ul li a:hover, .ShowMenu1 ul.Menu ul li span.Menu-Hover,
.ShowMenu1 ul.Menu ul li a:focus, .ShowMenu1 ul.Menu ul li a:active,
.ShowMenu1 ul.Menu ul li:hover a
{
    color: #1C3F53;
    color:#FFFFFF;
}
/* Ebene 2 Schrift */
ul.Menu li ul li a,  ul.Menu li ul li span, ul.Menu li ul li a:hover 
,ul.Menu li ul li a:link, ul.Menu li ul li a:visited,ul.Menu li ul li a:active, ul.Menu li ul li a:focus {color:#1C3F53;}
.ShowMenu1 ul.Menu ul li a,
.ShowMenu1 ul.Menu ul li:hover li a{color:#FFFFFF;color:#1C3F53;}
.ShowMenu1 ul.Menu ul li li:hover  a{color:#1C3F53;color:#FFFFFF;}
.ShowMenu1 ul.Menu ul li.Menu-WithChildren{background:#009882 url(../css/doppelpfeil_schwarz.png) 95% 0.5em no-repeat;background-color:#D2D9DD;}

.ShowMenu1 ul.Menu ul li:hover, .ShowMenu1 ul.Menu ul li.Menu-Hover{background-color: #D2D9DD;background-color:#009882;background-color:#1C3F53;}
.ShowMenu1 ul.Menu ul li.Menu-WithChildren:hover{background:#D2D9DD url(../css/doppelpfeil_weiss.png) 95% 0.5em no-repeat;background-color:#009882;background-color:#1C3F53;}

/*MENU 1 - END*/
/*a.Menu-Link{display:block !important;}*/

/* #header2{background:lime url(../css/Menu2_BG_aktiv_gruen.png) 0 0 repeat;} */
/*MENU 2 - BEGIN*/
.ShowMenu2 ul.Menu li{
	width: 25%;
	box-sizing: border-box;
	margin: 0;
}
.ShowMenu2 ul.Menu ul li{line-height:1em;width:auto;}
.ShowMenu2 ul.Menu ul li a{padding:0.5em 0em;margin-right:1.25em;width:auto;}

/* .ShowMenu2 ul.Menu ul{margin-top:-9px;padding-top:20px;background:#009882 url(../css/Menu2_BG_aktiv_gruen.png) 0 -40px no-repeat; } */
.ShowMenu2 ul.Menu ul ul{margin:0;padding:0;background-image:none;}
                    
/*dunkelgruenes hintergrundbild und schrifteinstellungen*/
/* .ShowMenu2 ul.Menu li */
/* { */
	/* background:transparent url(../css/Menu2_BG_listitem.png) -10px 0 no-repeat;	 */
/* } */
/*breite regulieren*/
.ShowMenu2 ul.Menu li a, .ShowMenu2 ul.Menu li span{padding:0 2.25em 0.5em 1.5em;}
.ShowMenu2 ul.Menu li a, .ShowMenu2 ul.Menu li span,
.ShowMenu2 ul.Menu li a:link, .ShowMenu2 ul.Menu li a:visited, .ShowMenu2 ul.Menu li a:active, .ShowMenu2 ul.Menu li a:focus
{
    /* background-color:Transparent; */
    /* background-image:url(../css/Menu2_BG.png); */
    /* background-position:right top;	 */
    /* background-repeat:no-repeat;	   */
}
.ShowMenu2 ul.Menu li a{margin-left:8px;color:#FFFFFF}


/*hellgruenes hintergrundbild fuer hover und schrifteinstellungen*/
.ShowMenu2 ul.Menu li.Menu-Hover,
.ShowMenu2 ul.Menu li:hover		{
	/* background:transparent url(../css/Menu2_BG_listitem_aktiv_gruen.png) 0 0 no-repeat; */
	/* background-color:#ffffff; */
}

.ShowMenu2 ul.Menu li.Menu-Hover a,
.ShowMenu2 ul.Menu li:hover a	{
	/* background:transparent url(../css/Menu2_BG_aktiv_gruen.png) right top no-repeat;	 */
	color:#009882;
	}

/*einstellungen fuer ebene 2+*/
/*hover von ebene 1 aufheben*/
.ShowMenu2 ul.Menu li.Menu-Hover li,
.ShowMenu2 ul.Menu li:hover li {background-color:#009882; background-image:none;}
.ShowMenu2 ul.Menu li.Menu-Hover li a,
.ShowMenu2 ul.Menu li:hover li a{background-image:none;color:#FFFFFF;}
/*hover fuer ebene 2 setzen*/
.ShowMenu2 ul.Menu li li.Menu-Hover,
.ShowMenu2 ul.Menu li li:hover{background-color:#E5F4F2;}

/*ebene 2 mit untermenu*/
.ShowMenu2 ul.Menu ul li.Menu-WithChildren{background-image:url(../css/doppelpfeil_weiss.png);background-position:95% 0.5em;background-repeat: no-repeat;}
/*ebene 2 untermenu bei hover und aufgeklappter ebene 3*/
.ShowMenu2 ul.Menu ul li.Menu-WithChildren:hover{background-color:#E5F4F2;background-image:url(../css/doppelpfeil_gruen.png);}
.ShowMenu2 ul.Menu ul li.Menu-Hover a{color:#009882;}

/*ebene 3 und gehoverter punkt von ebene 2*/
.ShowMenu2 ul.Menu ul li.Menu-Hover li a{color:#FFFFFF;}
.ShowMenu2 ul.Menu ul li.Menu-Hover li a:hover,
.ShowMenu2 ul.Menu ul li.Menu-Hover li.Menu-Hover a{color:#009882;}

/*MENU 2 - END*/


/*Menu links - TreeView Menu - BEGIN*/
/*gleiche hoehe setzten mit boxen default einstellungen*/
.TreeView ul li,.TreeView ul ul li{line-height:1.75em;font-weight:bold;}

.TreeView ul ul{border-top-width:0px;}
.TreeView li li{border-bottom-width:1px;}
.TreeView ul ul ul{font-size:1em;}
.TreeView ul ul ul ul{font-size:1em;}

/*pfeilchen vor selektiertem menupunkt setzten*/
.TreeView ul ul .TreeView-Selected {background:transparent url(../css/doppelpfeil_gruen.png) 0 0.75em no-repeat;padding-left:1em}
.TreeView ul ul ul .TreeView-Selected {background-position:0 0.5em;}
/*Menu links - TreeView Menu - END*/



/*Sprachauswahl*/
.sprachauswahl{padding:0.325em 0 0 1em;background-color:transparent;}

/*AAA-Link*/
.aaalink{text-align:center;margin-left:2em;margin-top:0.125em}
.aaalink a{color:#009882 !important;}
.aaalink .small{font-size:1em;}
.aaalink .normal{font-size:1.25em;}
.aaalink .big{font-size:1.5em;font-weight:bold}

/*HomeLink oberhalb Menu*/
.homelink {padding-top:0;margin-top:0.5em}
.homelink p{padding-top:0;margin-top:0;}
a#homelink{background: transparent url(../css/Home_Icon.png) 0 0 no-repeat;padding-left:2.5em;margin-left:0.25em;font-size:1.15em;color:#009882;font-weight:bold;text-decoration:none;}

/*breadcrumb*/
.breadcrumb p{font-size:0.625em;line-height:1.25em}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a:focus{font-weight:normal}
.breadcrumbschwarz p{color:#000000;font-weight:normal}

/*copyrightbox*/
.copyrightbox p {margin-bottom:0;font-weight:bold;color:#607886;font-size:0.625em;line-height:1.25em}
/*tray im content footer*/
.hmenu p {text-align: center;line-height:1.25em;}
.hmenu p a{font-weight:bold;}


body{background-color:#FCFDFD; }
 #main  {
/*	margin: 10px -10px -10px 10px;*/
	/*background: url(../css/shadow.png) right bottom repeat-y;
	padding:0 5px 10px 4px;*/
}
 #main  
 {
	/*background: url(../css/BG_main.png) right bottom repeat-y;
	padding:0 5px 0px 4px;*/

box-shadow: -6px 0px 10px 0px rgba(0,0,0,0.75),6px 0px 10px 0px rgba(0,0,0,0.75);

	
}
 #footer  {
	/*background:#FFFFFF url(../css/BG_footer.png) right bottom no-repeat;
	margin:0 -5px 0 -4px;
	padding:0 5px 10px 4px;*/
}
#header
{
	/* background-color:#D2D9DD; */
	/*margin:0 -5px 0 -4px;
	padding:6px 5px 0px 4px;*/
  
}
#header2{background:transparent url(../css/BG_header2.png) left top repeat-x;}

.main-content{padding-top:0.25em;}


/*Newslist - BEGIN*/
/*content*/
.newslist, .newsrow{width:auto;}
.newsrow div {margin: 0.5em 0; padding: 0em;width:auto;}
.newslist h2{border-bottom:solid 1px #009882;padding-bottom:0.125em;margin-bottom:0.125em;}

.newsrow .odd, .newsrow .even{background-color:transparent;}
.newsrow img{background-color:#FFFFFF;padding-right:0.75em}
.newslist h2, .newslist p{margin:0;}
.newslist p{line-height:1.25em;margin-top:0.25em}
.newslist p.float_right{line-height:1em;padding-bottom:1em;}	/*damit evt.2 zeile von ueberschrift nicht direkt unter dem datum steht sondern mehr abstand ist*/
.newsrow div{margin-bottom:1em}	/*abstand zw den news*/

/*rechte spalte*/
.newsboxxheader{margin-bottom:0; padding-bottom:0}
.newsboxxheader h2{padding-left:0.35em;margin:0;}

.newsboxx{margin:0 0 0 0.25em;background:transparent url(../css/TeaserBox_BG.png) 0 0 no-repeat;height:13.5em;}
.newsboxx h2{padding-left:0.5em;}
.newsboxx .newslist{height:11.75em;width:10em;overflow-x:hidden; overflow:auto;padding:0.25em;}

.newsboxx .newslist p, .newsboxx .newslist img{display:none;}
.newsboxx .newslist p.float_right{display:inline;float:none;font-size:0.625em;}
.newsboxx .newslist h2{border:0;font-size:1em;line-height:0.875em;padding-left:0em;margin:0.125em 0 0.75em 0;}
.newsboxx .newslist h2 a,.newsboxx  .newslist h2 a:link{font-size:0.75em;color:#000000;}
.newsboxx .newslist h2 a:visited,
.newsboxx .newslist h2 a:hover, .newsboxx .newslist h2 a:link:hover, .newsboxx .newslist h2 a:visited:hover, .newsboxx .newslist h2 a:focus:hover,
.newsboxx .newslist h2 a:active, .newsboxx .newslist h2 a:focus 
{color:#000000;}
.newsboxx .newslist .newsrow .float_left{float:none;}
.newsboxx .newsrow div {margin:0 0 0.5em 0; padding: 0em;}


.newsarchivboxx {margin-top:0;padding:0;height:1em;overflow:hidden;}
.newsarchivboxx a{background:transparent url(../css/NewsArchiv.png) center top no-repeat;width:100%;line-height:5em; display:block;}
/*Newslist - END*/

/*Veranstaltungslist - BEGIN*/
.vaboxxheader{margin-bottom:0; padding-bottom:0;margin-top:1em;}
.vaboxxheader h2{padding-left:0.5em;margin:0;}
.vaboxx {height:12.5em;width:10.75em;overflow:hidden;background:transparent url(../css/TeaserBox_BG.png) 0 0 no-repeat;margin-top:0;padding:0.4em;margin-left:0.5em}

.vaboxx ul {padding:0.25em 0.375em 0.125em 0.25em;height:12em;overflow:auto;list-style-image:none;list-style-type:none;}
.vaboxx ul li{line-height:1.25em;font-weight:bold;margin-bottom:0.75em}
.vaboxx ul li a{color:#000000 !important;text-decoration:none !important}

.vaboxx ul {position:relative;}
.vaboxx ul li{position:relative;margin-bottom:2em}
.vaboxx ul li .date{position:absolute;top:0;left:0;font-weight:normal; font-size:smaller;display:inline-block;width:150px;}
.vaboxx ul li .bez{position:relative;top:1.25em;}
.vaboxx ul li .bracket{display:none;}




.vaboxxkalender{padding-top:2em;}
.vaboxxkalender table tr th {color:#FFFFFF;font-weight:bold;background-color:#009882}
/*Veranstaltungslist - END*/

table tr th{font-weight:normal;}

/*POI-List - BEGIN*/
ul.digitalmapsList{list-style-type:none;list-style-image:none;margin-left:0;padding-left:0}
ul.digitalmapsList li{margin-bottom:2em;display:block;clear:both;}

ul.digitalmapsList li .digitalmapsDetailinfos img{}
/*ul.digitalmapsList li .digitalmapsDetailinfos{float:none;clear:both;display:block}*/

ul.digitalmapsList li a{font-size:1.25em;font-weight:bold;color:#009782;border-bottom:solid 1px #009882;display:block;margin-bottom:0.25em;}
ul.digitalmapsList li .digitalmapsDetailinfos a{font-size:1em;display:inline;margin:0;line-height:1em}

ul.digitalmapsList li table{width:auto}
ul.digitalmapsList li table tr th, ul.digitalmapsList li table .odd, ul.digitalmapsList li table .even{background-color:transparent}
ul.digitalmapsList li table tr th{color:#000000;font-weight:normal;vertical-align:top;padding:0;width:8.25em;}

/*POI-List - END*/



/*Suche - BEGIN*/
.sucheboxx input#search 
{	
	height:1.325em;
	width:11em;
	padding:0.375em;
	border:0;
	background-image:url(../css/SucheInput.png);
	background-repeat:no-repeat;
}
.sucheboxx input.button
{
	background:transparent url(../css/SucheButton.png) 0 0 no-repeat;
	padding:0.3em;
	border:0;
	height:2em;
	width:3.5em;
}
/*Suche - END*/

/**/
h1{border-bottom:solid 1px #009882;line-height: 1.25em;}
h2{line-height: 1.25em;}
h4{font-size:0.75em;}
ul, ul ul{padding: 0 0 0 1em;}


/*Slideshow*/
/*.SlideShow div{width:582px !important;height:146px !important;}*/
/*#fadeshow_221637711{width:582px !important;height:146px !important;}*/
/*.SlideShow div.fadeslidedescdiv{height:50px}*/
/*.SlideShow img{margin:0 !important;}*/

/*Lightbox overrulen*/
#overlay{z-index: 1001 !important;}
#lightbox{z-index: 1002 !important;}


/*Veranstaltungskalender - BEGIN*/
.va_kalender{width:41%;}
.va_kalender .button{margin:0 1em;}
.kalender_controls{width:55%;}

.katslist{padding:0;}
.kategorien_box{margin:0.5em 0 0.5em 0;overflow:hidden;float:none;}
.kategorien .kategorie input.checkbox{float:left;}
.kategorien .kategorie label.checkbox{display:block;}
.kategorie{padding-left:0;}
.kategorien{padding:0.25em;}

.dateline{padding-left:0.5em;width:auto;}
.dateline p{margin-right:0.5em}

.va_content input.button{clear:both;float:none;}
/*Veranstaltungskalender - END*/




/*Formalar - BEGIN*/
#egovform #infobox{background-color:transparent !important;display:none;}
#egovform h3, #egovform h2{background-color:transparent !important;padding:0;}
#egovform h2 {font-size:0.875em !important; color:#009882 !important;}
#egovform h3 {font-size:0.8125em !important; color:#000000 !important;}
#egovform .contentformbox{background-color:transparent !important;}
#egovform .row span.label{color:#009882;font-weight:bold;}

#egovform select.select,
#egovform input.text,
#egovform input.shorttext,
#egovform textarea.textarea,
#egovform input.button,
#egovform input.radio, input.checkbox,
.main-content input.text, .main-content textarea.textarea, .main-content input.textarea, .main-content input.select, .main-content input.button,
a.veranstaltung_anmelden
{   
	/*-moz-box-shadow: 0 0 3px 2.3px #009882;*/
	-moz-box-shadow: 0 0 2px 1.3px #009882 !important;
	-webkit-box-shadow: 0 0 2px 1.3px #009882 !important;
	box-shadow: 0 0 2px 1.3px #009882 !important;

    border: 1px  solid #009882 !important;
    
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#009882',direction='120',strength='2') !important;   
	/*-moz-opacity:0.25;*/ /*opacity: 0.75*/
	margin-bottom:0.5em;
}
#egovform input.button, .main-content input.button {background-color:#009882 !important;font-style:italic;font-weight:bold;}


#egovform .row span.label{width:15%}
#egovform .row span.formw{width:79%}

/*Formalar - END*/

a.veranstaltung_anmelden{color:#FFFFFF !important; background-color:#009882 !important;font-weight:bold;font-style:italic;padding:0.125em;margin-left:15em;font-size:1.25em}

/*Bilder auf allen Detailseiten std. rechtsbuendig*/
.main-content img{padding-left:0;padding-right:0.75em}
/*die bilder bei den pois nicht, da sonst die map nach unten rutscht - hier werden die bilder sowieso rechts angezeigt*/
.main-content #image img{float:none;}



.mobilemenudiv nav div#pullnav{z-index:2000;}